/* CSS Document */
body {
/*	font-family: Helvetica, Verdana, Arial, sans-serif;	*/
	background-color: black;
	color: white;
}
body .content{
	text-align: center;
}

/*
a:link, a:visited {
	color: #fff;
}
a:active, a:hover {
	color: #aaa;
}
p.header {
	font-size: small;
}
p.header span {
	font-weight: bold;
}
p.footer {
	font-size: x-small;
}
*/
div.content {
	margin: auto;
	width: 800px;
}
div.broken,
div.missing {
	margin: auto;
	position: relative;
	top: 50%;
	width: 193px;
}
div.broken a,
div.missing a {
	height: 63px;
	position: relative;
	top: -31px;
}
div.broken img,
div.missing img {
	border-width: 0px;
}
div.broken {
	display: none;
}
div#unityPlayer {
	cursor: default;
	height: 480px;
	width: 800px;
}
